A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
OctokitWrapper Class
OctokitWrapper Constructor
OctokitWrapper Properties
OctokitWrapper Methods
OctokitWrapper Fields

# OctokitWrapper Constructor

Static constructor.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    static OctokitWrapper()

See Also

#### Reference

OctokitWrapper Class
butterflow_ui Namespace